VkImageSwapchainCreateInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSwapchainKHR | swapchain

## Detailed Description

Definition at line 5459 of file vulkan.h.

## Field Documentation

## pNext

const void* VkImageSwapchainCreateInfoKHX::pNext

Definition at line 5461 of file vulkan.h.

## sType

VkStructureType VkImageSwapchainCreateInfoKHX::sType

Definition at line 5460 of file vulkan.h.

## swapchain

VkSwapchainKHR VkImageSwapchainCreateInfoKHX::swapchain

Definition at line 5462 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h